.block-contact-page{
    padding: 30px 0 0;
    background-color: #f7f7f7;
    .contact-section{
        display: grid;
        grid-template-columns: calc(100%/4 - 15px) calc(100%/4 - 15px) calc(100%/4 - 15px) calc(100%/4 - 15px);
        justify-content: space-between;
        flex-direction: row;
        text-align: center;
        .contact-item{
            img{
                margin-bottom: 20px;
            }
            p{
                span{
                    display: inline-block;
                    position: absolute;
                    margin: 0px 0;
                    img{
                        margin-bottom: 0;
                    }
                    a{
                        margin: 10px;
                        line-height: 0;
                    }
                }
                a{
                    line-height: 40px;
                }
            }
            a{
                color: $text-color;
                // text-decoration: none;
            }
        }
        @media (max-width: 768px){
            grid-template-columns: auto auto;
            .contact-item{
                p{
                    span{
                        display: block;
                    }
                }
            }
        }
    }
    
    .hr-line{
        padding: 25px 0;
    }
    .title-block{
        margin-bottom: 30px;
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 35px;/* identical to box height */
        letter-spacing: 0.01em;
        // text-transform: uppercase;
    }
    .contact-group{
        margin-bottom: 30px;
        h4{
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 17px;
            text-transform: uppercase;
            margin-bottom: 25px;
        }
        p{
            font-family: $opensans-font;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 19px;
            margin-bottom: 6px;
            color: $content-color-default;
            span{
                display: inline-block;
                margin-right: 15px;
            }
            a{
                text-decoration: none;
                color: $content-color-default;
                transition: all 0.23s;
                &:hover{
                    color: $main-color;
                    transition: all 0.23s;
                }
            }
        }
        .social{
            display: inline-flex;
            align-items: center;
            padding: 0;
            span{
                display: inline-block;
                text-transform: uppercase;
                font-family: $header-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 20px;
                margin-top: 2px;
                margin-right: 15px;
                color: $content-color-default;
            }
            ul{
                margin: 0;
                padding: 0;
                list-style: none;
                li{
                    display: inline-block;
                    margin-right: 15px;
                    a{
                        margin: 0;
                        svg{
                            path{
                                fill: $text-color;
                            }
                        }
                        &:hover{
                            svg{
                                path{
                                    fill: $main-color;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .form-feedback{
        margin-bottom: 40px;
        .form-group{
            display: flex;
            margin-bottom: 16px;
            .form-control{
                margin-right: 20px;
                background: #fff;
                outline: none;
                box-shadow: none;
                border: 1px solid #E9E9E9;
                box-sizing: border-box;
                border-radius: 3px;
                font-family: $opensans-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 19px;
                height: 48px;
                &:last-child{
                    margin-right: 0;
                }
                &::placeholder{
                    font-family: $opensans-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 19px;
                }
                &:focus{
                    border-color: $main-color;
                }
            }
            textarea{
                background: #fff;
                outline: none;
                box-shadow: none;
                border: 1px solid #E9E9E9;
                box-sizing: border-box;
                border-radius: 3px;
                font-family: $opensans-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 19px;
                width: 100%;
                height: 155px;
                resize: none;
                padding: 10px 16px;
                margin-bottom: 30px;
                &::-webkit-scrollbar-track {
                    -webkit-box-shadow: inset 0 0 6px $content-color-default;
                    border-radius: 10px;
                    background-color: white;
                }

                &::-webkit-scrollbar {
                    transform: translateY(5px);
                    width: 6px;
                    background-color: white;
                }

                &::-webkit-scrollbar-thumb {
                    border-radius: 10px;
                    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
                    background-color: #DFE3E8;
                }
            }
        }
        .btn-submit{
            height: 36px;
            min-width: 70px;
            background: $main-color;
            border-radius: 18px;
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 20px;/* identical to box height */
            text-transform: uppercase;

            color: #F9FAFB;
        }
    }
    .block-maps{
        // margin-top: 60px;
        // margin-bottom: -7px;
        iframe{
            width: 100%;
            height: 365px;
        }
    }
    
}
.block-terms-page,
.block-about-page{
    padding: 30px 0 0px;
    background-color: #f7f7f7;
    .about-content{
        h1{
            text-align:  center;
            font-style: normal;
            font-weight: 600;
            font-size: 30px;
            line-height: 35px;/* identical to box height */
            letter-spacing: 0.01em;
            // text-transform: uppercase;
            margin-bottom: 24px;
        }
        .content{
            text-align: justify;
        }
        .intro-main{
            width: 60%;
            left: 0;
            right: 0;
            margin: auto;
            text-align: justify;
            padding: 25px 0;
            p{
                font-family: $opensans-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 25px;
                margin-bottom: 20px;
                color: $text-color;
            }
        }
        .tripple-target{
            display: grid;
            grid-template-columns: calc(100%/3 - 15px) calc(100%/3 - 15px) calc(100%/3 - 15px);
            justify-content: space-between;
            flex-direction: row;
            margin-top: 40px;
            margin-bottom: 25px;
            text-align: justify;
            h5{
            text-align: left;
            font-style: normal;
            font-weight: 600;
            font-size: 18px;
            line-height: 20px;/* identical to box height */
            letter-spacing: 0.01em;
            text-transform: uppercase;
            margin-bottom: 14px;
            }
            .target-item{
                padding: 25px 25px 0;
                display: grid;
                grid-template-columns: 25% 75%;
                justify-content: space-between;
                flex-direction: row;
                background: #fff;
                border: 1px solid #ccc;
                img{
                    margin: 20px 0;
                    // top: 0;
                    // bottom: 0;
                    // left: 0;
                    // right: 0;
                    // margin: auto;
                }
            }
        }
        @media (max-width: 768px){
            h1{
                font-size: 28px;
            }
            .intro-main{
                width: 100%;
            }
            .tripple-target {
                grid-template-columns: 100%;
                font-size: 13px;
                h5{
                    font-size: 16px;
                }
            }
        }
    }
}